Crux: BRE/WFE - Task #17873

WSC: BREschemaGet()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date: 27/02/2024
Priority: Normal Due date: 27/02/2024
Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Sprint 12 Apr

Description

Associated revisions

Revision 49635a98 - 17/04/2024 05:22 PM - Kanchan
refs : #17873,#17874,#17875 - BRESchemaGet ,BreSchemalist and BRESchemaDelete API Added

Revision 96a9b946 - 17/04/2024 07:43 PM - remiges-kanchan

Merge pull request #179 from remiges-kanchan/wsc

refs : #17873,#17874 #17875 - BRESchemaGet ,BreSchemalist and BRESchemaDelete API Added

History

#1 - 17/02/2024 05:05 PM - Shuvam Misra

- Target version set to Sprint 12 Apr

#2 - 27/02/2024 10:40 PM - Sahil Malik
- Estimated time set to 2.00 h

- % Done changed from 0 to 100

- Start date set to 27/02/2024

- Due date set to 27/02/2024

#3 - 29/02/2024 11:30 PM - Sahil Malik
- Assignee set to Sahil Malik

#4 - 08/03/2024 05:36 PM - Shuvam Misra

- Status changed from New to In Progress

#5 - 08/03/2024 05:37 PM - Shuvam Misra

- Status changed from In Progress to Testing

#6 - 12/04/2024 07:48 PM - Kanchan Barve

- Assignee changed from Sahil Malik to Kanchan Barve

#7 - 17/04/2024 07:09 PM - Kanchan Barve

- Status changed from Testing to Closed
